﻿@charset "utf-8";*/


/* @group ========*/


body {
	background-repeat: repeat;
	background-position: top center;
	background-attachment: fixed;
}


p {
	color:#FFF;
	font-weight:bold;
}

b {
	font-weight:bold;
	/*font-size:20px;*/
	 line-height:60%;
}


h3 {
	font-size:20px;
	font-weight:bold;
	color:#FFF;
}

div#main {
	margin:0 auto;
	width:800px;
}

div#header {
	position:relative;
	width:800px;
	height:auto;
	margin-bottom: 20px;
}

.top {
	margin: auto;
	width:740px;
}


.review_body {
	margin: auto;
	width:774px;
	height: 1500px;
	background-image: url(../images/reviewandinterview.jpg);
	background-size: 774px;
	background-repeat: no-repeat;
	/*background-color: #FFF;*/
}

div#header p {
	position:absolute;
	left:155px;
	top:254px;
}


div#header h1 {
	padding-top:40px;
	position:static;
	text-align:center;
}




div#btnArea ul {
	position:absolute;
	left:220px;
	top:0px;
	width:280px;
}

div#btnArea ul li {
	list-style:none;
	float:left;
}

div#btnArea ul li.btn02 { margin-left:24px;}

div#btnArea p.ready {
	padding:40px 0 0;
	text-align:center;
}

div.shareArea {

	/*background-color: #0FF;*/
}

div.shareArea ul {
}

.twitterTool{
	float: left;
	margin-right: 4px;
	padding-left:25px;

}



.countdown {
	margin-top: 20px;
}


.SubTopArea {
	margin-top: 10px;
	width:740px;
	/*height:180px;*/
	height:auto;
	margin:auto;
	text-align: center;
}

.SubTopArea h2{
	text-align:center;
	font-size:36px;
	font-weight:bold;
}

.SubTopArea img{
	text-align:center;
	line-height: 140%;
	width: 444px;
}

.SubTopArea dd {
	font-size:20px;
	color:#FF9900;
	text-align:center;
}

.News{
	width:390px;
	margin: auto;
	/*background-color: #FFF;*/
}

.News dd {
	font-size:14px;
	color:#FFF;
	text-decoration-color:#FF0000;
}


div#AboutArea {
	position:relative;
	margin:auto;
	width:774px;
	height: 235px;
}

div#AboutArea h2 {
	height:40px;
	position: absolute;
	top: 65px;
 	left: 23px;
 	font-size: 30px;
}

div#AboutArea dl {
	position: absolute;
	top: 68px;
 	left: 40px;
 	font-size:15px;
 	line-height:180%;
 	white-space: nowrap;
}

.box_bigtxt_left01 {
    color: #FFF;
    width:100px;
    height:50px;
    margin-top:4px;
    float:left;
    font-size:50px;
	display: flex;
	align-items: center;
}

/* safari */
_::-webkit-full-page-media, _:future, :root 
.box_bigtxt_left01 {
   width:110px;
}


div#StoryArea {
	position:relative;
	margin:auto;
	width:770px;
	height: 270px;
}

div#StoryArea dl {
	position: absolute;
	top: 40px;
 	left: 170px;
 	font-size:15px;
 	line-height:180%;
 	width:600px;
 	white-space: nowrap;
}


.box_bigtxt_left02 {
    color: #FFF;
    width:50px;
    height:50px;
    margin-top:4px;
    float:left;
    font-size:50px;
	display: flex;
	align-items: center;
}

div#movieArea {
	width: 740px;
	margin:0px auto 20px;
}


.video-container {
    width:740px;
}

div#nzArea {
	margin:10px auto 10px;
	width:740px;
}

div#nzArea div.tit {
	padding-left:68px;
	height:82px;
	background:url(../images/bg_nozokimi.jpg) left top no-repeat;
}

div#nzArea div.tit h3 {
	padding-top:8px;
}

div#nzArea div.tit p {
	padding-top:14px;
}


div#WallpaperArea {
	position:relative;
	margin:auto;
	width:740px;
	height: 195px;
}

div#WallpaperArea img {
	margin-bottom: 5px;
}

div#IconArea {
	position:relative;
	margin:auto;
	width:774px;
	height: 249px;
}

div#IconArea h2 {
	height:40px;
	position: absolute;
	top: 70px;
 	left: 30px;
 	font-size: 26px;
}

div#IconArea dl {
	position: absolute;
	top: 75px;
 	left: 160px;
 	font-size:14px;
 	line-height:70%;
 	color: #FFF;
}

div#Review-Interview {
	position:relative;
	margin: 10px auto 0px;
	width:740px;
	height: 215px;
	/*background-color: #FFF;*/
}

div#GoodsQuestionnaireArea {
	position:relative;
	margin:auto;
	width:740px;
	height: 215px;
}

div#GoodsQuestionnaireArea h2 {
	height:40px;
	position: absolute;
	top: 70px;
 	left: 30px;
 	font-size: 26px;
}

div#GoodsQuestionnaireArea dl {
	position: absolute;
	top: 80px;
 	left: 246px;
 	font-size:13px;
 	color: #000;
 	text-align: center;
}

div#GoodsQuestionnaireArea dd {
 	line-height:18px;
}

div#SpecArea {
	position:relative;
	margin:auto;
	width:774px;
	height: 215px;
}

div#SpecArea h2 {
	height:40px;
	position: absolute;
	top: 70px;
 	left: 30px;
 	font-size: 26px;
}

div#SpecArea dl {
	position: absolute;
	top: 70px;
 	left: 50px;
 	font-size:16px;
 	line-height:70%;
 	color: #FFF;
}

.box_wrap01 {
	margin:0px auto 0px;
    width:780px;
    height:337px;
    position: relative;
}


.box_txt_left01 {
	margin:0px 0px 0px 0px;
	width:337px;
	height:337px;
	float:left;
	position: relative;
	/*background: url(../images/minipanel1.jpg)*/
	/*no-repeat;*/
}

.box_txt_left01 b{
	font-size: 16px;
	color: #0000ff;
}

.box_txt_left01 h3 {
	position: absolute;
	top: 25px;
	left: 50px;
	text-align: center;
}

.box_txt_left01 p {
	font-size: 15px;
}

.box_txt_left01 dl {
	position: absolute;
	top: 90px;
	left: 70px;
	color: white;
	font-size:13px;
 	white-space: nowrap;
}

.box_ss_right {
	margin:0px 20px 0px 20px;
    color: #FFF;
    width:403px;
    height:317px;
    margin-left:0px;
    float:right;
    position: relative;
}



.box_wrap02 {
	margin:0px auto 0px;
    width:780px;
    height:337px;
    position: relative;
}

/*.box_wrap02 a:hover img {
  opacity: 0;
}*/

.box_txt_right {
	margin:0px 0px 0px 0px;
	width:357px;
	height:337px;
	float:right;
	position: relative;
	/*background: url(../images/minipanel2.jpg)*/
	/*no-repeat;*/
}


.box_txt_right h3 {
	position: absolute;
	top: 25px;
	left: 34px;
	text-align: center;
}

.box_txt_right p {
	font-size: 14px;
}

.box_txt_right dl {
	position: absolute;
	color: white;
	top: 90px;
	left: 37px;
	font-size:13px;
 	white-space: nowrap;

}

.box_ss_left {
	margin:0px 0px 20px 20px;
    color: #FFF;
    width:403px;
    height:317px;
    margin-left:0px;
    float:left;
    position: relative;
}

.box_wrap03 {
	margin:0px auto 0px;
    width:780px;
    height:337px;
    position: relative;
}

/*.box_wrap03 a:hover img {*/
  /*opacity: 0;*/
/*}*/

.box_txt_left03 {
	margin:0px 0px 0px 0px;
	width:337px;
	height:337px;
	float:left;
	position: relative;
	/*background: url(../images/minipanel1.jpg)*/
	/*no-repeat;*/
}

.box_txt_left03 h3 {
	position: absolute;
	top: 25px;
	left: 60px;
	text-align: center;
}

.box_txt_left03 p {
	font-size: 15px;
}

.box_txt_left03 dl {
	position: absolute;
	top: 90px;
	left: 40px;
	color: white;
	font-size:13px;
 	white-space: nowrap;
}


div.TwitterArea {
	margin:4px auto 20px;
    width:230px;
    height:24px;
    position: relative;
}

.twitterTool02 {
    color: #FFF;
    width:75px;
    margin:５px;
    float:left;
	position: absolute;
	top: 5px;
  	left: 40px;

}

div#hashtagArea {
	width:250px;
	float:right;
	position: absolute;
	top: 0px;
	left: 120px;
}

.lang_btn {
	float:left;
	position: absolute;
	top: 10px;
	left: 10px;
}

div#EventArea {
	width:740px;
	margin:auto;
}

div#EventArea dd {
	font-size: 17px;
	text-align:center;
}

.discordArea {
	width:740px;
	margin:auto;
}

.discordArea dd {
	font-size: 17px;
	text-align:center;
}

.LinkArea {
	width:740px;
	margin: 0px auto 10px;
	border-top: dotted 2px;
}

/* Edge */
_:-ms-lang(x)::backdrop, 
	.LinkArea {
		width:750px;
		margin: 0px auto 10px;
		border-top: dotted 2px;
	}


.LinkArea img {
	margin-top:20px;
}

/* keyframes */

@keyframes changeMainImage {
  0% { /*28秒中0%地点で透明度0*/
    opacity: 0;
  }

  1.8% { /*28秒中5%地点で透明度1*/
    opacity: 1;
  }
  8.3% {
    opacity: 1;
  }
  11.9% {
    opacity: 0.3;
  }
  13% {
    opacity: 0.1;
  }
  14% {
    opacity: 0;
  }
}

@keyframes changeMainImageLast {
  0% {
    opacity: 0;
  }
  1.8% {
    opacity: 1;
  }
  8.3% {
    opacity: 1;
  }
  11% {
    opacity: 1;
  }
  14.4% {
    opacity: 0;
  }
}

.Animation {
  position: relative;
  margin: 0px auto 0px;
  width: 740px;
  height: 564px;
}

.toSSpage {
	margin: 0px auto 10px;
	width: 740px;
	text-align: right;
}

.Animation__img {
  display: block;
  margin: auto;
  line-height: 0;
  display: block;
}
.Animation__img.no1 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}
.Animation__img.no2 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 6.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}
.Animation__img.no3 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;

  animation-name: changeMainImage;
  animation-delay: 13.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}
.Animation__img.no4 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 20.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}

.Animation__img.no5 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 27.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}

.Animation__img.no6 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 34.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}

.Animation__img.no7 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 41.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}



.Animation__img.no8 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 48.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}

.Animation__img.no9 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 55.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}

.Animation__img.no10 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImage;
  animation-delay: 62.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}


.Animation__img.no11 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;


  animation-name: changeMainImageLast;
  animation-delay: 69.5s;
  animation-duration: 77s;
  animation-iteration-count: infinite;
}

.sub {
	margin: auto;
	width:740px;
}


.subss{
	margin:20px auto 10px;
	width:740px;
}


.subtext {
	position:relative;
	margin:auto;
	width:740px;
	height: 181px;
}

.subtext dl {
	position: absolute;
	top: 70px;
 	left: 80px;
 	font-weight: bold;
 	font-size:19px;
 	white-space: nowrap;
}

.subtext p {
 	font-weight: bold;
 	font-size:15px;
 	white-space: nowrap;
}

.subtext_animal {
	position:relative;
	margin:auto;
	width:740px;
	height: 181px;
}

.subtext_header {
	position:relative;
	margin:auto;
	width:740px;
	height: 211px;
}

.subtext_header dl {
	position: absolute;
	top: 85px;
 	left: 80px;
 	font-weight: bold;
 	font-size:18px;
 	white-space: nowrap;
}

.subtext_animal dl {
	position: absolute;
	top: 65px;
 	left: 80px;
 	font-weight: bold;
 	font-size:15px;
 	white-space: nowrap;
}

.subtext_animal_10 {
	position:relative;
	margin:auto;
	width:740px;
	height: 211px;
}

.subtext_animal_10 dl {
	position: absolute;
	top: 60px;
 	left: 80px;
 	font-weight: bold;
 	font-size:13px;
 	white-space: nowrap;
}

.subtext_header_md {
	position:relative;
	margin:auto;
	width:740px;
	height: 211px;
}

.subtext_header_md dl {
	position: absolute;
	top: 65px;
 	left: 80px;
 	font-weight: bold;
 	font-size:17px;
 	white-space: nowrap;
}


.back {
	margin: auto;
	width:740px;
	text-align: right;
}

.manual {
	position:relative;
	margin:30px auto;
	text-align: center;
	/*width:800px;*/
}

.downloads {
	position:relative;
	margin:auto;
	width:370px;
	/*background-color: #FFF;*/
}

.downloads dd {
	text-align: left;
	font-size: 20px;
	/*width:800px;*/
}

.subhedder01 {
	margin:auto;
	width:600px;
}

.subhedder02 {
	margin:auto;
	width:1900px;
}


.mdisk_box {
	width:740;
	height: 200px;
	/*background-color: #F0F;*/
}

.mdisk {
    float: left;
    text-align: center;
    width: 185px;
    height: 200px;
    /*background-color: #FFF;*/
}


.review_box{
    width:550px;
    height: 150px;
    margin:auto; 
    /*background-color: #FFF;*/
}

.review_main {
    margin: auto;
    float: center;
    width: 550px;
    height: 120px;
    /*background-color: #F0F;*/
}

    .review_main dl {
        margin-top: 4px;
        float: left;
        font-size: 16px;
        display: flex;
        align-items: center;
    }

    .review_main a {
    	color: #FFF;
    	text-decoration: none;
    }

    .review_sb {
    	width: 550px;
    	height: 30px;
    	font-size: 15px;
    	text-align: right;
    	/*background-color: #FFF;*/
    	border-bottom: dotted 1px #fff;
    }

.blank {
	margin:auto;
    float: center;
    width: 740px;
    height: 110px;
    /*background-color: #FFF;*/
}
.body_interview {
    background-image: url("reviewandinterview.jpg");
    background-repeat: no-repeat;
}



/* @end 